﻿.footer .footer-container{padding:0 0 45px;color:#9b9b9b;font-size:10px}
.footer .footer-container .nav{margin-bottom:7px;padding-top:7px}
.footer .footer-container .logo-footer{margin-top:14px}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.post-description,
.author-description,
.author-bio,
.category-widget-description,
article .article-wrapper .article-details,
article .article-wrapper .article-details {
    font-size: 85%;
}


.article-details {
    position: relative;
}

  
  .f1{color:#f00;font-weight:bold;}


.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}


.scroller{margin:0 auto; z-index:100; height:auto; }


.category {
  border-bottom: 1px solid #b0b0b0;
}

      .nav-main .submenu .sub-menu {
        padding-left: 0; }

        .nav-main .submenu .sub-menu li {
          float: none; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#h2_newspress{text-align:center}
.home_title,h2{color:#1a1a1a;font-size:32px;line-height:40px;margin:0 0 45px;font-family:montserratsemi_bold}
#people .home_title{margin-bottom:10px}
.contact_intro .home_title{margin:0}
